body {
    background: #E8FFFF;
}

.form-control {
    border: 0px solid #A6F6F1;
}

#button {
    margin-top: 4%;
}

@media only screen and (max-width: 426px) {
    #title {
        font-size: 24px;
        margin-top: 8%;
    }

    #grey {
        padding: 2%;
    }

    #button {
        margin-top: 10%;
    }
}

.fill-normal {
    fill: #E8FFFF;
}